local L = LibStub("AceLocale-3.0"):NewLocale("SimpleActionSets", "enUS", true)
if not L then return end

L["SAS_TITLE"] = "Simple Action Sets"

L["SAS_OPTIONS_CLOSE"] = "Close"
L["SAS_OPTIONS_BUTPOS"] = "Position on Minimap"

L["SAS_TEXT_CURRENT"] = "|c00999999Loaded Actions|r"
L["SAS_TEXT_DELETE"] = "Delete Set"
L["SAS_TEXT_SAVE"] = "Save Set"
L["SAS_TEXT_SAVEAS"] = "Save Set As"
L["SAS_TEXT_LOADCURRENT"] = "Load Live Actions"
L["SAS_TEXT_SWAPSET"] = "Apply Set"
L["SAS_TEXT_CLEARSET"] = "Clear Current Set"
L["SAS_TEXT_LOADSET"] = "Load Set"

L["SAS_TEXT_CHECK_ALL"] = "Check All Bars"
L["SAS_TEXT_CB_ALLBARS"] = "Toggle all bars"

L["SAS_TEXT_TAB_SETS"] = "Action Sets"
L["SAS_TEXT_TAB_OPTIONS"] = "Options"

L["SAS_TEXT_WARNING_UNSAVED_LOAD"] = "You have unsaved changes, are you sure you want to load over them?"
L["SAS_TEXT_WARNING_UNSAVED_CANCEL"] = "You have unsaved changes, are you sure you want to close this window and lose those changes?"
L["SAS_TEXT_WARNING_DELETE"] = "You are about to delete set '|cffffffff%s|r'.\nDo you really want to delete this set?"
L["SAS_TEXT_WARNING_SAVE"] = "You are about to save changes to set '|cffffffff%s|r'"
L["SAS_TEXT_WARNING_SWAPPING"] = "You are about to apply this set to your action buttons, do you really want to do this?"
L["SAS_TEXT_WARNING_SWAPPINGSAVE"] = "You are about to save set '|cffffffff%s|r' and to apply it to your action buttons, do you really want to do this?"
L["SAS_TEXT_WARNING_CHANGEDSINCELAST"] = "Your actions appear to have been changed since last time you played.  Do you want to attempt to reset them?"
L["SAS_TEXT_WARNING_OKAY"] = "Okay"
L["SAS_TEXT_WARNING_CANCEL"] = "Cancel"

L["SAS_TEXT_OPTIONS_MINIMAP"] = "Minimap Button"
L["SAS_TEXT_OPTIONS_MINIMAP_DEFAULT"] = "Default"
L["SAS_TEXT_OPTIONS_MINIMAP_UNDO"] = "Undo"
L["SAS_TEXT_OPTIONS_MINIMAP_SHOW"] = "Show the minimap button"
L["SAS_TEXT_OPTIONS_MINIMAP_DRAG"] = "Lock the minimap button"
L["SAS_TEXT_OPTIONS_GENERAL"] = "General Options"
L["SAS_TEXT_OPTIONS_GENERAL_WARNINGS"] = "Show warnings frame"
L["SAS_TEXT_OPTIONS_GENERAL_WARNINGS_TOOLTIP"] = "Toggle the warning pop up for saving or deleting sets."
L["SAS_TEXT_OPTIONS_GENERAL_EMPTYBARS"] = "Don't apply empty bars"
L["SAS_TEXT_OPTIONS_GENERAL_EMPTYBARS_TOOLTIP"] = "Automatically disable applying of empty action bars in the set."
L["SAS_TEXT_OPTIONS_GENERAL_EMPTYBUTTONS"] = "Don't apply empty buttons"
L["SAS_TEXT_OPTIONS_GENERAL_EMPTYBUTTONS_TOOLTIP"] = "Automatically disable applying of empty action buttons in the set."
L["SAS_TEXT_OPTIONS_GENERAL_AUTORESTORE"] = "Auto restore actions"
L["SAS_TEXT_OPTIONS_GENERAL_AUTORESTORE_TOOLTIP"] = "Attempt to automatically restore your actions to the same as the last time you logged off each time you log in to the game. (Useful a character that multiple people play on different computers.)"
L["SAS_TEXT_OPTIONS_GENERAL_AUTORESTOREWARN"] = "Warn on auto restore"
L["SAS_TEXT_OPTIONS_GENERAL_AUTORESTOREWARN_TOOLTIP"] = "Toggle the warning pop up for auto restoring your actions."

L["SAS_SAVEMENU_TITLE"] = "Save New Set As"
L["SAS_SAVEMENU_EDITING"] = "Type in the name of the new set:"
L["SAS_SAVEMENU_NEWSET"] = "|cffff0000You must enter a name for the new set."
L["SAS_SAVEMENU_SET_EXISTS"] = "|cffff0000This set already exists, save over it?"

L["SAS_WARNING_FRAME"] = "Warning"

L["SAS_IN_COMBAT_ERROR"] = "Action not available when not in combat."

L["SAS_TEXT_BARS_0"] = "Main ActionBar"
L["SAS_TEXT_BARS_1"] = "ActionBar Page 2"
L["SAS_TEXT_BARS_2"] = "ActionBar Page 3\nRight ActionBar"
L["SAS_TEXT_BARS_3"] = "ActionBar Page 4\nRight ActionBar 2"
L["SAS_TEXT_BARS_4"] = "ActionBar Page 5\nBottom Right ActionBar"
L["SAS_TEXT_BARS_5"] = "ActionBar Page 6\nBottom Left ActionBar"
L["SAS_TEXT_BARS_6"] = "Battle Stance\nDruid Cat\nRogue Stealth"
L["SAS_TEXT_BARS_7"] = "Defensive Stance"
L["SAS_TEXT_BARS_8"] = "Berserker Stance\nDruid Bear"
L["SAS_TEXT_BARS_9"] = "Unused"

L["SAS_TEXT_SAVING"] = "Saving set "
L["SAS_TEXT_DELETING"] = "Deleting set "

L["SAS_TEXT_CONSOLE_HELP"] = "\nValid console commands -\n|swap setname|r - swaps to a specified set name if it exists.\n|save setname|r - saves your current actions to a specified set name.\n|show|r or nothing - shows the SAS options frame."
L["SAS_TEXT_CONSOLE_NOVALID"] = "No valid set named '%s' found."

L["SAS_TEXT_DROPDOWN_TITLE"] = "Options"
L["SAS_TEXT_DROPDOWN_OPEN"] = "Open Sets Frame"
L["SAS_TEXT_DROPDOWN_SAVENEW"] = "Save New Set"
L["SAS_TEXT_DROPDOWN_SAVECURRENT"] = "Save Current Set"
L["SAS_TEXT_DROPDOWN_SETS"] = "Apply Action Sets"
L["SAS_TEXT_DROPDOWN_NONE"] = "No sets"

L["SAS_TEXT_TOOLTIP_NOMACRO"] = "Macro could not be found."
L["SAS_TEXT_TOOLTIP_NOTHAVE"] = "Item could not be found."
L["SAS_TEXT_TOOLTIP_NOTVALID"] = "Item could not be found, unable to generate tooltip."
L["SAS_TEXT_TOOLTIP_NOSPELL"] = "Spell could not be found."
L["SAS_TEXT_TOOLTIP_NOMOUNT"] = "Mount could not be found."
L["SAS_TEXT_TOOLTIP_NOBATTLEPET"] = "Battle pet could not be found."
L["SAS_TEXT_TOOLTIP_NOEQUIPMENTSET"] = "Equipment set could not be found."
L["SAS_TEXT_TOOLTIP_NOFLYOUT"] = "Flyout menu could not be found."
L["SAS_TEXT_TOOLTIP_FORCECLEAR"] = "Force Clear Action"
L["SAS_TEXT_TOOLTIP_FORCECLEAR_TIP"] = "This action slot will always be cleared."
L["SAS_TEXT_TOOLTIP_FORCENOAPPLY"] = "Force No Change"
L["SAS_TEXT_TOOLTIP_FORCENOAPPLY_TIP"] = "This action slot will never get changed."
